html, body {
	background-color: #ebebe9;
	font-size: 3.5vw;
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 1.7;
	color: #000000;
}
* {
	outline: none;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-collapse: collapse;
	list-style: none;
}
#wrapper {
	overflow: hidden;
}
.u-contents {
	margin-bottom: 60px;
}
@media only screen and (max-width: 640px) {
	#wrapper {
		padding-top: 19vw;
	}
}
@media screen and (min-width: 641px) {
	html, body {
		min-width: 1200px;
		font-size: 14px;
	}
}
img {
  max-width: 100%;
  vertical-align: top;
}
a {
	color: #000000;
	transition: .4s;
}
a:hover {
	color: #444444;
}
[data-whatinput=mouse] *:focus,
[data-whatinput=touch] *:focus {
  outline: none;
}
button {
  font-family: "Helvetica Neue", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
}
/******************************/
/* Utility */
/******************************/
@media screen and (min-width: 641px) {
	.u-container {
		width: 1030px;
		margin: 0 auto;
	}
}
@media screen and (max-width: 640px) {
	.u-container {
		margin: 0 5vw;
	}
}
.u-attention {
  font-weight: normal;
  font-style: normal;
  color: #b72424;
}
.u-bold {
  font-weight: bold;
  font-style: normal;
}
.u-text-right {
  text-align: right;
}
.u-marker {
  background: linear-gradient(transparent 70%, #fff284 70%);
}
.u-visually-hidden {
  position: absolute;
  white-space: nowrap;
  width: 1px;
  height: 1px;
  overflow: hidden;
  border: 0;
  padding: 0;
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(50%);
          clip-path: inset(50%);
  margin: -1px;
}
.u-pc-only {
  display: block;
}
.u-pc-only-inline {
  display: inline;
}
.u-pc-only-inlineBlock {
  display: inline-block;
}
.u-pc-only-Flex {
  display: flex;
}
.u-sp-only {
  display: none;
}
.u-sp-only-inline {
  display: none;
}

.u-sp-only-inline-block {
  display: none;
}
.u-sp-only-flex {
  display: none;
}
@media screen and (max-width: 767px) {
  .u-pc-only {
    display: none;
  }
  .u-pc-only-inline {
    display: none;
  }
  .u-pc-only-inlineBlock {
    display: none;
  }
  .u-pc-only-flex {
    display: none;
  }
  .u-sp-only {
    display: block;
  }
  .u-sp-only-inline {
    display: inline;
  }
  .u-sp-only-inline-block {
    display: inline-block;
  }
  .u-sp-only-flex {
    display: flex;
  }
}
.u-hidden {
  overflow: hidden;
}
.u-opa img {
  opacity: 1;
  transition: all 0.3s ease;
}
.u-opa img:hover {
  opacity: 0.8;
}
.u-img-scale {
  display: block;
  overflow: hidden;
  position: relative;
}
.u-img-scale img {
  display: inline-block;
  width: 100%;
  transform: scale(1, 1);
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
@media screen and (max-width: 767px) {
  .u-img-scale img {
    transform: none;
    transition: none;
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
  }
}
.u-img-scale:hover img {
  transform: scale(1.05, 1.05);
}
@media screen and (max-width: 767px) {
  .u-img-scale:hover img {
    transform: none;
  }
}
/* overflow slide */
@media screen and (max-width: 1030px) {
  .u-overflow-slide {
    overflow-x: scroll;
    white-space: nowrap;
    padding-bottom: 30px;
    width: 100%;
  }
}
@media screen and (max-width: 1030px) {
  .u-overflow-slide.is-product-thumb {
    padding-bottom: 10px;
  }
}
@media screen and (max-width: 1030px) {
  .u-overflow-slide.is-option-tbl {
    padding-bottom: 15px;
  }
}
@media screen and (max-width: 1030px) {
  .u-overflow-slide::-webkit-scrollbar {
    height: 1px;
  }
}
@media screen and (max-width: 1030px) {
  .u-overflow-slide::-webkit-scrollbar-track {
    background: #f0f0f0;
  }
}
@media screen and (max-width: 1030px) {
  .u-overflow-slide::-webkit-scrollbar-thumb {
    background: #999899;
  }
}
/******************************/
/* Layout */
/******************************/
.l-main {
  padding-top: 0;
}
@media screen and (max-width: 1030px) {
  .l-main {
    margin-top: 0px !important;
    padding-top: 0;
  }
}
.l-bottom {
  margin-top: 60px;
}
@media screen and (max-width: 767px) {
  .l-bottom {
    margin-top: 30px;
  }
}
.l-contents-wrap {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 1030px) {
  .l-contents-wrap {
    display: block;
  }
}
.l-contents-main {
  width: 720px;
}
@media screen and (max-width: 1030px) {
  .l-contents-main {
    width: auto;
  }
}
.l-contents-side {
  order: -1;
  width: 220px;
}
@media screen and (max-width: 1030px) {
  .l-contents-side {
    margin-top: 60px;
    margin-left: -20px;
    margin-right: -20px;
    width: auto;
  }
}
/***** side navi *****/
.l-side-navi {
  margin-bottom: 50px;
}
.l-side-navi__ttl {
  margin: 0;
  padding: 15px 20px;
  font-size: 22px;
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .l-side-navi__ttl {
    font-size: 16px;
  }
}
.l-side-navi-list {
  border-bottom: 1px solid #7d7d7d;
}
.l-side-navi-list__item {
  border-top: 1px solid #7d7d7d;
}
.l-side-navi-list__link {
  box-sizing: border-box;
  display: block;
  position: relative;
  padding: 20px 40px 20px 20px;
  border: 0;
  width: 100%;
  font-size: 18px;
  font-weight: normal;
  background: transparent;
  color: #000000;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .l-side-navi-list__link {
    padding: 20px 20px;
    width: 100%;
    font-size: 14px;
    background: #ffffff;
    text-align: left;
  }
}
.l-side-navi-list__link.is-link:before {
  margin-top: -4px;
  transform: rotate(-45deg);
}
.l-side-navi-list__link:hover, .l-side-navi-list__link.is-on {
  background: transparent;
  color: #000000;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .l-side-navi-list__link:hover, .l-side-navi-list__link.is-on {
    background: #ffffff;
  }
}
.l-side-navi-list__link:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -7px;
  width: 6px;
  height: 6px;
  border-right: 1px solid #aaaaaa;
  border-bottom: 1px solid #aaaaaa;
  transform: rotate(45deg);
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
@media screen and (max-width: 767px) {
  .l-side-navi-list__link:before {
    right: 20px;
    margin-top: -4px;
    border-color: #000000;
  }
}
.l-side-navi-list__link.is-on:before {
  transform: rotate(-135deg);
  margin-top: -4px;
}
.l-side-navi-sub-list {
  display: none;
  padding: 5px 0;
  background: #fbfbfb;
}
.l-side-navi-sub-list__link {
  display: block;
  padding: 15px 15px 15px 30px;
}
/******************************/
/* fade animation */
/******************************/
.fadeIn {
  opacity: 0;
  transition: all 1.3s cubic-bezier(0.07, 0.92, 0.46, 0.95) 0.4s;
}
.fromLeft {
  transform: translate(-20px, 0);
}
.fromRight {
  transform: translate(20px, 0);
}
.fromTop {
  transform: translate(0, -20px);
}
.fromBottom {
  transform: translate(0, 20px);
}
.fromForeground {
  transform: scale(1.6);
}
.faded {
  opacity: 1;
}
.fadedWithTransform {
  opacity: 1;
  transform: translate(0, 0) scale(1);
}
/******************************/
/* Color me icons */
/******************************/
/* 24px black */
.icon-lg-b.icon-instagram {
  background-position: -168px -288px;
}
.icon-lg-b.icon-twitter {
  background-position: -144px -264px;
}
.icon-lg-b.icon-facebook {
  background-position: -192px -264px;
}
.icon-lg-b.icon-video {
  background-position: -456px -144px;
}
.icon-lg-b.icon-pinterest {
  background-position: -312px -264px;
}
.icon-b,
.icon-w {
  width: 16px;
  height: 16px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.icon-lg-b,
.icon-lg-w {
  width: 24px;
  height: 24px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.icon-b {
  background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_b.png);
}
.icon-w {
  background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_w.png);
}
.icon-lg-b {
  background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png);
}
.icon-lg-w {
  background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-b,
  .icon-w {
    background-size: 368px 320px;
  }
  .icon-lg-b,
  .icon-lg-w {
    background-size: 552px 480px;
  }
  .icon-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_b.png);
  }
  .icon-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_w.png);
  }
  .icon-lg-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png);
  }
  .icon-lg-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png);
  }
}
@media (max-width: 768px) {
  .icon-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png);
  }
  .icon-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png);
  }
}
@media only screen and (max-width: 768px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min-resolution: 192dpi), only screen and (max-width: 768px) and (min-resolution: 2dppx) {
  .icon-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png);
  }
  .icon-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png);
  }
}
/******************************/
/* Components */
/******************************/
/********** title **********/
.c-ttl-main {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: 0;
  margin-bottom: 45px;
  line-height: 1.4;
  font-size: 30px;
  letter-spacing: 0.3em;
  font-feature-settings: "palt" 1;
}
@media screen and (max-width: 767px) {
  .c-ttl-main {
    margin-bottom: 30px;
    font-size: 21px;
  }
}
.c-ttl-main__ja {
  display: inline-block;
  margin-bottom: 5px;
  font-weight: normal;
  font-size: 14px;
  color: #909090;
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  .c-ttl-main__ja {
    margin-bottom: 2px;
    font-size: 12px;
    white-space: nowrap;
  }
}
.c-ttl-sub {
  margin-top: 0;
  margin-bottom: 45px;
  line-height: 1.4;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.3em;
  text-align: center;
  font-feature-settings: "palt" 1;
}
@media screen and (max-width: 767px) {
  .c-ttl-sub {
    margin-bottom: 30px;
    font-size: 14px;
  }
}
.c-ttl-sub__ja {
  display: block;
  margin-top: 15px;
  font-size: 12px;
  font-weight: normal;
  color: #909090;
  letter-spacing: 0;
}
.c-ttl-second {
  margin-top: 0;
  margin-bottom: 30px;
  line-height: 1.4;
  font-size: 21px;
  letter-spacing: 0.3em;
  font-feature-settings: "palt" 1;
}
@media screen and (max-width: 767px) {
  .c-ttl-second {
    margin-bottom: 20px;
    font-size: 18px;
  }
}
/********** パーツ **********/
.c-item-list {
  display: flex;
  flex-wrap: wrap;
  margin-left: -35px;
  margin-right: -35px;
}
@media screen and (max-width: 1030px) {
  .c-item-list {
    margin-left: -20px;
    margin-right: -20px;
  }
}
@media screen and (max-width: 767px) {
  .c-item-list {
    margin-left: -10px;
    margin-right: -10px;
  }
}
.c-item-list__item {
  position: relative;
  box-sizing: border-box;
  margin-bottom: 60px;
  padding-left: 35px;
  padding-right: 35px;
  padding-bottom: 25px;
  width: 25%;
  transition: opacity 0.2s;
  word-break: break-all;
}
@media screen and (max-width: 1030px) {
  .c-item-list__item {
    margin-bottom: 45px;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 767px) {
  .c-item-list__item {
    padding-left: 10px;
    padding-right: 10px;
    width: 50%;
  }
}
.c-item-list__item.is-hidden {
  display: none;
}
.c-item-list__img {
  position: relative;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .c-item-list__img {
    text-align: center;
  }
}
.c-item-list__img:before {
  content: "";
  display: block;
  padding-top: 100%;
}
.c-item-list__img a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.c-item-list__img img {
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  width: auto !important;
  text-align: center;
}
.c-item-list__ttl img {
  vertical-align: middle;
}
.c-item-list__price {
  color: #909090;
  margin-top: 15px;
}
.c-item-list__price.is-strikethrough {
  margin-top: 0;
  text-decoration: line-through;
}
.c-item-list__expl {
  margin-top: 15px;
}
.c-item-list__btn {
  display: block;
  position: absolute;
  right: 30px;
  bottom: 0;
  padding: 0;
  border: 0;
  background: transparent;
  color: #d8d8d8;
  cursor: pointer;
  text-align: center;
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
@media screen and (max-width: 1030px) {
  .c-item-list__btn {
    right: 20px;
  }
}
@media screen and (max-width: 767px) {
  .c-item-list__btn {
    right: 10px;
  }
}
.c-item-list__btn.is-added {
  color: #000000;
}
.c-item-list__btn svg {
  width: 20px;
  height: 20px;
  fill: currentColor;
}
svg:not(:root) {
  overflow: hidden;
}
/***** FAVORITE *****/
.c-favorite-list {
  display: flex;
  flex-wrap: wrap;
  margin-left: -9px;
  margin-right: -9px;
}
@media screen and (max-width: 1030px) {
  .c-favorite-list {
    margin-left: 0;
    margin-right: 0;
    flex-wrap: nowrap;
  }
}
.c-favorite-list__item {
  position: relative;
  box-sizing: border-box;
  margin-bottom: 40px;
  padding-left: 9px;
  padding-right: 9px;
  width: 12.5%;
}
@media screen and (max-width: 1030px) {
  .c-favorite-list__item {
    margin-right: 5px;
    margin-bottom: 0;
    padding-left: 0px;
    padding-right: 0px;
    width: 120px;
  }
}
@media screen and (max-width: 767px) {
  .c-favorite-list__item {
    width: 90px;
  }
}
.c-favorite-list__img {
  position: relative;
  margin-bottom: 30px;
  text-align: center;
}
@media screen and (max-width: 1030px) {
  .c-favorite-list__img {
    margin-bottom: 10px;
    width: 120px;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .c-favorite-list__img {
    width: 90px;
  }
}
.c-favorite-list__img:before {
  content: "";
  display: block;
  padding-top: 100%;
}
.c-favorite-list__img a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.c-favorite-list__img img {
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  width: auto !important;
  text-align: center;
}
.c-favorite-list__price {
  color: #909090;
  margin-top: 15px;
  font-size: 12px;
  white-space: normal;
}
.c-favorite-list__price.is-strikethrough {
  margin-top: 0;
  text-decoration: line-through;
}
.c-favorite-list__btn {
  position: absolute;
  right: 30px;
  bottom: 0;
}
/********** button **********/
.c-btn {
  box-sizing: border-box;
  display: inline-block;
  position: relative;
  padding: 18px 45px 18px 25px;
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-left: 0;
  border-right: 0;
  min-width: 150px;
  font-size: 14px;
  font-weight: bold;
  background: transparent;
  color: #000000;
  text-align: left;
  cursor: pointer;
  letter-spacing: 0.3em;
}
.c-btn:before, .c-btn:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 9px;
  height: 1px;
  background: #000000;
  transition: all 0.3s ease;
}
.c-btn:after {
  transform: rotate(90deg);
}
.c-btn:hover {
  text-decoration: none;
}
.c-btn:hover:before {
  transform: rotate(90deg);
}
.c-btn:hover:after {
  transform: rotate(180deg);
}
.c-btn-cart {
  box-sizing: border-box;
  display: inline-block;
  position: relative;
  padding: 25px;
  border: none;
  border-radius: 0;
  width: 100%;
  font-size: 14px;
  font-weight: bold;
  background: #2c7258;
  color: #ffffff;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.c-btn-cart:hover {
  background: rgba(44, 114, 88, 0.8);
  color: #ffffff;
  text-decoration: none;
}
.c-btn-cart.is-disabled {
  background: #d8d8d8;
  cursor: default;
}
.c-btn-cart.is-disabled:hover {
  background: rgba(216, 216, 216, 0.8);
}
.c-btn-cart.is-soldout {
  background: #ac0000;
  cursor: default;
}
.c-btn-cart.is-soldout:hover {
  background: #ac0000;
}
.c-btn-cart.is-membersonly {
  background: #53a6a5;
  cursor: default;
}
.c-btn-cart.is-membersonly:hover {
  background: #53a6a5;
}
.c-icon-cart {
  display: inline-block;
  margin-right: 20px;
  width: 19px;
  height: 18px;
  background: url(https://img.shop-pro.jp/tmpl_img/86/icon-template-cart.png) no-repeat;
  background-size: 19px 18px;
  vertical-align: -2px;
}
.c-more {
  text-align: center;
}
.c-not-found {
  margin-bottom: 60px;
}
/********** table **********/
.c-tbl-list {
  border-top: 1px solid #b2b2b2;
}
.c-tbl-list__tr {
  display: flex;
  padding: 20px 0;
  border-bottom: 1px solid #b2b2b2;
}
@media screen and (max-width: 767px) {
  .c-tbl-list__tr {
    display: block;
  }
}
.c-tbl-list__th {
  margin: 0;
  width: 270px;
  font-size: 14px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .c-tbl-list__th {
    margin-bottom: 10px;
    width: auto;
  }
}
.c-tbl-list__td {
  flex: 1;
  margin: 0 0 0 30px;
}
@media screen and (max-width: 767px) {
  .c-tbl-list__td {
    margin-left: 0;
  }
}
/********** breadcrumbs **********/
.c-breadcrumbs + .u-contents {
  padding-top: 30px;
}
.c-breadcrumbs-list {
  padding-top: 15px;
  margin-bottom: 35px;
  font-size: 12px;
}
@media screen and (max-width: 767px) {
  .c-breadcrumbs-list {
    font-size: 10px;
  }
}
.c-breadcrumbs-list__item {
  position: relative;
  display: inline-block;
  margin-right: 25px;
}
.c-breadcrumbs-list__item:before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: -15px;
  margin-top: -3px;
  width: 5px;
  height: 5px;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
  transform: rotate(-45deg);
}
.c-breadcrumbs-list__item:last-child:before {
  content: none;
}
.c-breadcrumbs-list a {
  color: #000000;
}
/********** pager **********/
.c-pager {
  margin-top: 75px;
  margin-bottom: 75px;
  text-align: center;
}
.c-pager__total {
  margin-bottom: 30px;
}
.c-pager-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 30px;
}
.c-pager-list__item {
  box-sizing: border-box;
  overflow: hidden;
  margin-left: 3px;
  margin-right: 3px;
  min-width: 30px;
  line-height: 30px;
  background: #ffffff;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-pager-list__item {
    display: none;
    min-width: 45px;
    line-height: 45px;
  }
}
@media screen and (max-width: 767px) {
  .c-pager-list__item.is-visible {
    display: block;
    margin-left: 15px;
    margin-right: 15px;
    width: auto;
  }
}
.c-pager-list__link {
  display: block;
  position: relative;
  border: 1px solid #ffffff;
  background: #ffffff;
  color: #000000;
  min-width: 30px;
  text-decoration: none;
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
@media screen and (max-width: 767px) {
  .c-pager-list__link {
    min-width: 45px;
  }
}
.c-pager-list__link:hover {
  border-color: #d8d8d8;
  background: #d8d8d8;
  color: #000000;
  text-decoration: none;
}
.c-pager-list__link.is-current {
  border-color: #535353;
}
@media screen and (max-width: 767px) {
  .c-pager-list__link.is-current {
    border-color: #ffffff;
  }
}
.c-pager-list__link.is-current:hover {
  border-color: #535353;
  background: #ffffff;
}
@media screen and (max-width: 767px) {
  .c-pager-list__link.is-current:hover {
    border-color: #ffffff;
  }
}
.c-pager-list__link.is-prev, .c-pager-list__link.is-next {
  border-color: #d8d8d8;
  background: #d8d8d8;
  text-indent: -99999px;
}
.c-pager-list__link.is-prev:before, .c-pager-list__link.is-next:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -2px;
  margin-top: -4px;
  width: 0;
  height: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
}
@media screen and (max-width: 767px) {
  .c-pager-list__link.is-prev:before, .c-pager-list__link.is-next:before {
    margin-left: -4px;
    margin-top: -8px;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
  }
}
.c-pager-list__link.is-prev:hover, .c-pager-list__link.is-next:hover {
  background: rgba(216, 216, 216, 0.7);
}
.c-pager-list__link.is-prev.is-disabled:hover, .c-pager-list__link.is-next.is-disabled:hover {
  background: #d8d8d8;
}
.c-pager-list__link.is-prev:before {
  border-right: 4px solid #000000;
}
@media screen and (max-width: 767px) {
  .c-pager-list__link.is-prev:before {
    border-right: 8px solid #000000;
  }
}
.c-pager-list__link.is-prev.is-disabled:before {
  border-right-color: #aaaaaa;
}
.c-pager-list__link.is-next:before {
  border-left: 4px solid #000000;
}
@media screen and (max-width: 767px) {
  .c-pager-list__link.is-next:before {
    border-left: 8px solid #000000;
  }
}
.c-pager-list__link.is-next.is-disabled:before {
  border-left-color: #aaaaaa;
}

.c-pager-list__page {
  display: none;
}
@media screen and (max-width: 767px) {
  .c-pager-list__page {
    display: inline-block;
  }
}
/******************************/
/* header */
/******************************/
@media screen and (max-width: 640px) {
	.l-header {
		width: 100%;
		overflow: hidden;
		background: #ebebe9;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 999;
	}
	.l-header .u-container {
		margin: 0;
	}
	.l-header-logo {
		padding: 4vw 4vw 3vw;
		position: relative;
		z-index: 9;
	}
	.l-header-logo__img img {
		height: 12vw;
	}
}
@media screen and (min-width: 641px) {
	.l-header-main {
		display: flex;
		justify-content: space-between;
	}
	.l-header-logo {
		height: 140px;
		padding-top: 15px;
	}
	.l-header-logo__img {
		width: 300px;
	}
}

/* ---------------------------------------------------------
	CSS Document swicth
--------------------------------------------------------- */
@media screen and (min-width: 641px) {
	#swicth {
		display: none;
	}
}
#swicth {
	width: 65px;
	height: 65px;
	padding-top: 45px;
	text-align: center;
	font-size: 2.5vw;
	letter-spacing: 0.05em;
	line-height: 1;
	color: #005086;
	position: fixed;
	top: 1.4vw;
	right: 0;
	z-index: 1001;
}

#swicth i {
	font-style: normal;
}

#swicth span {
	display: inline-block;
	width: 26px;
	height: 3px;
	border-radius: 10px;
	background: #005086;
	position: absolute;
	left: 19px;
	transition: all .4s;
}

#swicth span:nth-of-type(1) {
	top: 16px;
}

#swicth span:nth-of-type(2) {
	top: 25px;
}

#swicth span:nth-of-type(3) {
	top: 34px;
}

#swicth.active span:nth-of-type(1) {
	transform: translateY(14px) rotate(-45deg);
}

#swicth.active span:nth-of-type(2) {
	left: 50%;
	opacity: 0;
	animation: swicth 0.8s forwards;
	animation-fill-mode: both;
}

@keyframes swicth {
	100% {
		height: 0;
	}
}

#swicth.active span:nth-of-type(3) {
	transform: translateY(-4px) rotate(45deg);
}

#swicth i {
	transition: .4s;
}

#swicth.active i {
	opacity: 0;
}


/********** メインナビ **********/
@media screen and (min-width: 641px) {
	.l-header-main__in {
		display: block !important;
	}
	.l-header-navi {
		display: flex;
		justify-content: flex-end;
		text-align: center;
		line-height: 1;
	}
	.l-header-navi li {
		margin-left: 35px;
	}
	.l-header-navi li a {
		display: block;
	}
}
@media screen and (max-width: 640px) {
	.l-header-main__in {
		display: none;
		width: 100%;
		height: 100vh;
		overflow: auto;
		-webkit-overflow-scrolling: auto;
		padding: 30vw 0 5vw;
		background: #ebebe9;
		text-align: center;
		color: #fff;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 8;
	}
	.l-header-navi {
		margin: 0;
	}
	.l-header-navi li {
		margin-top: 3em;
	}
}
.l-header-navi li a {
	text-decoration: none;
	font-size: 17px;
	color: #153450;
}
.l-header-navi li .en {
	display: block;
	margin-bottom: 10px;
	font-family: 'Anton', sans-serif;
	font-size: 16px;
	letter-spacing: 0.05em;
	color: #d2b600;
}


/********** カート **********/
.l-header-cart {
	margin-bottom: 30px;
}
.l-header-cart a {
	display: block;
	width: 200px;
	height: 46px;
	margin-left: auto;
	padding-top: 12px;
	border-radius: 0 0 6px 6px;
	background: #005086;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	line-height: 18px;
	color: #fff;
}
.l-header-cart a:hover {
	opacity: 0.6;
	color: #fff;
}
@media screen and (max-width: 640px) {
	.l-header-cart a {
		margin: 0 auto;
		border-radius: 6px;
	}
}
.l-header-cart a img {
	width: 19px;
	margin: 0 4px;
}
.p-global-header__cart-count {
	display: inline-block;
	vertical-align: top;
	font-weight: bold;
}


/******************************/
/* STAFF CALENDAR */
/******************************/
.p-shop-info {
  display: flex;
}
@media screen and (max-width: 1030px) {
  .p-shop-info {
    display: block;
  }
}
.p-shop-info .u-contents-s {
  flex: 1;
}
/********** STAFF **********/
.p-staff {
  box-sizing: border-box;
  flex: 1;
  padding: 50px;
  background: #f7f7f7;
}
@media screen and (max-width: 767px) {
  .p-staff {
    padding: 40px 20px;
  }
}
.p-staff + .p-calendar {
  margin-left: 30px;
}
@media screen and (max-width: 767px) {
  .p-staff + .p-calendar {
    margin-left: 0;
    margin-top: 30px;
  }
}
.p-staff-box {
  overflow: hidden;
}
.p-staff__img {
  float: left;
  margin-right: 30px;
  margin-bottom: 30px;
  width: 120px;
}
@media screen and (max-width: 767px) {
  .p-staff__img {
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
    width: 90px;
  }
}
.p-staff__img-name {
  margin-top: 5px;
  font-size: 12px;
  color: #909090;
  text-align: center;
}
/******************************/
/* ショッピングガイド */
/******************************/
.p-shopguide {
	padding-bottom: 5vw;
	background: #153450;
	color: #fff;
}
@media screen and (min-width: 641px) {
	.p-shopguide-wrap {
	  display: flex;
	  flex-wrap: wrap;
	  margin-left: -23px;
	  margin-right: -23px;
	}
	.p-shopguide-column {
	  box-sizing: border-box;
	  padding-left: 23px;
	  padding-right: 23px;
	  width: 33.3333%;
	  font-feature-settings: "palt" 1;
	}
}
.p-shopguide-head {
  margin-bottom: 25px;
  padding-top: 40px;
  border-bottom: 1px solid #b2b2b2;
  text-align: center;
}
.p-shopguide-head .c-ttl-sub {
  margin-bottom: 30px;
}
.p-shopguide__ttl {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 14px;
  font-weight: normal;
}
.p-shopguide__body {
  margin-bottom: 35px;
  margin-left: 0;
  color: #909090;
  overflow-wrap: break-word;
}
.p-shopguide__img {
  margin-bottom: 15px;
}
.p-shopguide__point-ttl {
  margin-top: 0;
  margin-bottom: 10px;
  font-weight: bold;
}
.p-shopguide-cregit-list {
  display: flex;
  flex-wrap: wrap;
}
.p-shopguide-cregit-list__item {
  margin-right: 7px;
  margin-bottom: 10px;
}
.p-shopguide__attention {
  font-size: 12px;
}
/******************************/
/* footer */
/******************************/
.l-footer {
	padding: 40px 0;
	text-align: center;
	color: #153450;
}
.l-footer-navi-list {
	display: flex;
	justify-content: center;
	margin: 0 0 15px;
}
.l-footer-navi-list li:not(:last-of-type):after {
	content: "｜";
	margin: 0 0.2em;
}
.l-footer-navi-list a {
	color: #153450;
}
.l-copyright {
	font-size: 12px;
}
@media only screen and (max-width: 640px) {
	.l-footer {
		font-size: 3vw;
	}
	.l-copyright {
		font-size: 3vw;
	}
}


/***** CSS編集内style *****/
@charset "euc-jp";
a {
  color: #464e54;
}
a:hover {
  color: #5e5e5e;
}
/** icons **/
.icon-user { background-position: -208px 0px; }
.icon-lg-b.icon-user { background-position: -312px 0px; }
.icon-adduser { background-position: -240px 0px; }
.icon-lg-b.icon-adduser { background-position: -360px 0px; }
.icon-login { background-position: -48px -80px; }
.icon-lg-b.icon-login { background-position: -72px -120px; }
.icon-logout { background-position: -32px -80px; }
.icon-lg-b.icon-logout { background-position: -48px -120px; }
.icon-home { background-position: -176px -16px; }
.icon-lg-b.icon-home { background-position: -264px -24px; }
.icon-mail { background-position: -64px 0px; }
.icon-lg-b.icon-mail { background-position: -96px 0px; }
.icon-pencil { background-position: -96px 0px; }
.icon-lg-b.icon-pencil { background-position: -144px 0px; }
.icon-help { background-position: -272px -80px; }
.icon-lg-b.icon-help { background-position: -408px -120px; }
.icon-cart { background-position: -176px -64px; }
.icon-lg-b.icon-cart { background-position: -264px -96px; }
.icon-search { background-position: -208px -16px; }
.icon-lg-b.icon-search { background-position: -312px -24px; }
.icon-chevron_up { background-position: -0px -144px; }
.icon-lg-b.icon-chevron_up { background-position: -0px -216px; }
.icon-chevron_down { background-position: -352px -128px; }
.icon-lg-b.icon-chevron_down { background-position: -528px -192px; }
.icon-b,
.icon-w {
  width: 16px;
  height: 16px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.icon-lg-b,
.icon-lg-w {
  width: 24px;
  height: 24px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_b.png); }
.icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_w.png); }
.icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
.icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-b,
  .icon-w {
    -webkit-background-size: 368px 320px;
    background-size: 368px 320px;
  }
  .icon-lg-b,
  .icon-lg-w {
    -webkit-background-size: 552px 480px;
    background-size: 552px 480px;
  }
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_w.png); }
  .icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }
}
@media (max-width: 768px) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }
}
@media only screen and (max-width: 768px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min--moz-device-pixel-ratio: 2), only screen and (max-width: 768px) and (-o-min-device-pixel-ratio: 2 / 1), only screen and (max-width: 768px) and (min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min-resolution: 192dpi), only screen and (max-width: 768px) and (min-resolution: 2dppx) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }
}
/******************************/
/* free page */
/******************************/
.p-freepage__attention {
  margin-top: 15px;
  margin-bottom: 30px;
  color: #ff0000;
  font-weight: bold;
  text-align: center;
}
.p-freepage__img {
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: center;
}
.p-freepage__img img {
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
}
.p-freepage-ol {
  padding-left: 25px;
  list-style-type: decimal;
}
.p-freepage-ol__item {
  margin-top: 20px;
  margin-bottom: 20px;
  letter-spacing: 0.1em;
}